.emad {
	width: 120%;
	border-collapse: collapse;
	
}
.emad th {
	height:30px;
	background: #fff;
	color: #0b5528;
}
.emad td {
	height: 30px;
	padding-top: 3px;
	vertical-align: middle;
	border-bottom: 1px solid #fff;
	text-align: left;
	padding-left:5px;
	width: 98%;
}
.emad td a {
	width: 100%;
	display: block;
	font-size: 15px;
}
.emad tr {
	background: #0b5528;
	color: #fff;
}
.emad tr:hover {
	background-color: #2c5876;
}
.emad tr a {
	color: #fff;
	font-size: 15px;
}
.emad a {
	color: #fff;
	font-size: 15px;
}
.emadside {
	width: 100%;
	border-collapse: collapse;
	
}
.emadside th {
	height:30px;
	background: #fff;
	color: #0c0124;
}
.emadside td {
	height: 30px;
	padding-top: 3px;
	vertical-align: middle;
	border-bottom: 0px solid #fff;
	text-align: left;
	padding-left:5px;
	width: 80%;
}
.emadside td a {
	width: 100%;
	display: block;
	font-size: 12px;
}
.emadsie tr {
	background: #0b5528;
	color: #ccc;
}
.emadsie tr:hover {
	background-color: #2c5777;
	font-size: 14px;
}
.emadside tr a {
	color: #ccc;
	font-size: 12px;
}
.emadsie a {
	color: #ccc;
	font-size: 12px;
}
